@WEBメールフォーム2は簡単にメールフォームが作成でき、デザインカスタマイズも可能な、携帯・ブログ対応の高機能メールフォームCGI

atweb

@WEBメールフォーム2

サポート

よくあるご質問

質問カテゴリ
購入前のご確認/ご質問
購入に関するご質問
設置に関するご質問
各機能に関するご質問
管理画面の操作に関するご質問
動作環境に関するご質問
「defined(@array) is deprecated at~」といったエラーが発生する。

該当のエラーにつきましては、
ご利用サーバーにインストールされているperlのバージョンによって発生するエラーとなります。
このエラーはperlバージョン5.14以降で発生する、書式に関する互換性の注意であり処理自体に影響はございません。

そのままでも処理に影響はありませんがもしエラーを止めたい場合には、
可能であればサーバーのperlバージョンを「Perl 5.10.1」(もしくはそれ以下)にして頂ければエラーが解消される可能性がございます。

カテゴリー:動作環境
質問ID:1155

戻る

ページの先頭へ戻る

  • @WEBメールマガジン
  • @WEBメールフォーム2